## rust-railway-provider-search-ch 0.1.0

=== debian/changelog ===
rust-railway-provider-search-ch (0.1.0-1) unstable; urgency=medium

  * Package railway-provider-search-ch 0.1.0 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1076833)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Jul 2024 00:01:06 +0200
