=== debian/control ===
Source: rust-railway-provider-search-ch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-chrono-tz-0.8+default-dev <!nocheck>,
 librust-railway-core-0.1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-provider-search-ch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-provider-search-ch
X-Cargo-Crate: railway-provider-search-ch
Rules-Requires-Root: no

Package: librust-railway-provider-search-ch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-tz-0.8+default-dev,
 librust-railway-core-0.1+default-dev,
 librust-railway-core-0.1+polylines-dev,
 librust-railway-core-0.1+rt-multi-thread-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-url-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-railway-provider-search-ch+default-dev (= ${binary:Version}),
 librust-railway-provider-search-ch+polylines-dev (= ${binary:Version}),
 librust-railway-provider-search-ch+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0+default-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0+polylines-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0.1-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0.1+default-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0.1+polylines-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0.1+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0.1.0-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0.1.0+default-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0.1.0+polylines-dev (= ${binary:Version}),
 librust-railway-provider-search-ch-0.1.0+rt-multi-thread-dev (= ${binary:Version})
Description: The search.ch client for Railway - Rust source code
 Source code for Debianized Rust crate "railway-provider-search-ch"
