=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-search-ch 0.1.0 --all-targets --all-features
Features: test-name=rust-railway-provider-search-ch:@
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-search-ch 0.1.0 --all-targets
Features: test-name=librust-railway-provider-search-ch-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-search-ch 0.1.0 --all-targets --no-default-features --features polylines
Features: test-name=librust-railway-provider-search-ch-dev:polylines
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-search-ch 0.1.0 --all-targets --no-default-features --features rt-multi-thread
Features: test-name=librust-railway-provider-search-ch-dev:rt-multi-thread
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-search-ch 0.1.0 --all-targets --no-default-features
Features: test-name=librust-railway-provider-search-ch-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
