## rust-railway-provider-search-ch 0.1.1

=== debian/changelog ===
rust-railway-provider-search-ch (0.1.1-1) unstable; urgency=medium

  * Package railway-provider-search-ch 0.1.1 from crates.io using debcargo 2.7.8
  * Drop patch applied upstream; refresh remaining patch

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Apr 2025 01:50:10 +0200

rust-railway-provider-search-ch (0.1.0-4) unstable; urgency=medium

  * Team upload.
  * Package railway-provider-search-ch 0.1.0 from crates.io using debcargo 2.7.8
  * Cherry-pick upstream migration to railway-core/reqwest-requester

 -- Blair Noctis <ncts@debian.org>  Tue, 01 Apr 2025 11:22:47 +0000

rust-railway-provider-search-ch (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package railway-provider-search-ch 0.1.0 from crates.io using debcargo 2.7.8
  * Relax dependency on chrono-tz.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Mar 2025 12:23:11 +0000

rust-railway-provider-search-ch (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package railway-provider-search-ch 0.1.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:23:40 +0100
