=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: rust-railway-provider-search-ch
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-async-trait-0.1+default-dev <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
- librust-chrono-tz-0.8+default-dev <!nocheck>,
+ librust-chrono-tz+default-dev (<< 0.11-~~) <!nocheck>,
+ librust-chrono-tz+default-dev (>= 0.8-~~) <!nocheck>,
  librust-railway-core-0.1+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
@@ -18,9 +19,10 @@
 Uploaders:
  Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-provider-search-ch]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-provider-search-ch
+Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
 X-Cargo-Crate: railway-provider-search-ch
 Rules-Requires-Root: no
 
@@ -31,7 +33,8 @@
  ${misc:Depends},
  librust-async-trait-0.1+default-dev,
  librust-chrono-0.4+default-dev,
- librust-chrono-tz-0.8+default-dev,
+ librust-chrono-tz+default-dev (<< 0.11-~~),
+ librust-chrono-tz+default-dev (>= 0.8-~~),
  librust-railway-core-0.1+default-dev,
  librust-railway-core-0.1+polylines-dev,
  librust-railway-core-0.1+rt-multi-thread-dev,
@@ -51,9 +54,9 @@
  librust-railway-provider-search-ch-0.1+default-dev (= ${binary:Version}),
  librust-railway-provider-search-ch-0.1+polylines-dev (= ${binary:Version}),
  librust-railway-provider-search-ch-0.1+rt-multi-thread-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1.0-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1.0+default-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1.0+polylines-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1.0+rt-multi-thread-dev (= ${binary:Version})
+ librust-railway-provider-search-ch-0.1.1-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.1.1+default-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.1.1+polylines-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.1.1+rt-multi-thread-dev (= ${binary:Version})
 Description: The search.ch client for Railway - Rust source code
  Source code for Debianized Rust crate "railway-provider-search-ch"
