=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/railway-provider-search-ch-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/railway-provider-search-ch .*/crates/railway-provider-search-ch/@ANY_VERSION@/download
