## rust-railway-provider-search-ch 0.2.0

=== debian/changelog ===
rust-railway-provider-search-ch (0.2.0-1) unstable; urgency=medium

  * Package railway-provider-search-ch 0.2.0 from crates.io using debcargo 2.7.10
  * Refresh patch

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 21:21:16 +0200
