=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-chrono-tz+default-dev (<< 0.11-~~) <!nocheck>,
  librust-chrono-tz+default-dev (>= 0.8-~~) <!nocheck>,
- librust-railway-core-0.1+default-dev <!nocheck>,
+ librust-railway-core-0.2+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
@@ -19,7 +19,7 @@
 Uploaders:
  Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-provider-search-ch]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-provider-search-ch
 Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
@@ -35,9 +35,9 @@
  librust-chrono-0.4+default-dev,
  librust-chrono-tz+default-dev (<< 0.11-~~),
  librust-chrono-tz+default-dev (>= 0.8-~~),
- librust-railway-core-0.1+default-dev,
- librust-railway-core-0.1+polylines-dev,
- librust-railway-core-0.1+rt-multi-thread-dev,
+ librust-railway-core-0.2+default-dev,
+ librust-railway-core-0.2+polylines-dev,
+ librust-railway-core-0.2+rt-multi-thread-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -50,13 +50,13 @@
  librust-railway-provider-search-ch-0+default-dev (= ${binary:Version}),
  librust-railway-provider-search-ch-0+polylines-dev (= ${binary:Version}),
  librust-railway-provider-search-ch-0+rt-multi-thread-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1+default-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1+polylines-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1+rt-multi-thread-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1.1-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1.1+default-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1.1+polylines-dev (= ${binary:Version}),
- librust-railway-provider-search-ch-0.1.1+rt-multi-thread-dev (= ${binary:Version})
+ librust-railway-provider-search-ch-0.2-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.2+default-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.2+polylines-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.2+rt-multi-thread-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.2.0-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.2.0+default-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.2.0+polylines-dev (= ${binary:Version}),
+ librust-railway-provider-search-ch-0.2.0+rt-multi-thread-dev (= ${binary:Version})
 Description: The search.ch client for Railway - Rust source code
  Source code for Debianized Rust crate "railway-provider-search-ch"
