## rust-railway-provider-search-ch 0.3.0

=== debian/changelog ===
rust-railway-provider-search-ch (0.3.0-1) unstable; urgency=medium

  * Team upload
  * Package railway-provider-search-ch 0.3.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Feb 2026 17:55:19 -0500
