=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/railway-provider-search-ch
Matching-Pattern:  .*/crates/railway-provider-search-ch/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/railway-provider-search-ch-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
